<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Det.Comp.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2" />
    </startup>
    <applicationSettings>
        <Det.Comp.Properties.Settings>
            <setting name="WSGeral" serializeAs="String">
                <value>http://localhost/SNGPC/ws/WsGeral.asmx</value>
            </setting>
            <setting name="WSIntegrador" serializeAs="String">
                <value>http://localhost/WSPBM/Ws/WsIntegrador.asmx</value>
            </setting>
            <setting name="Det_Comp_ApiWsPbm_Service1" serializeAs="String">
                <value>http://localhost/WSPBM/Ws/WsPbms.asmx</value>
            </setting>
            <setting name="Det_Comp_ApiConvenio_WsCompras" serializeAs="String">
                <value>http://localhost:31530/Ws/WsCompras.asmx</value>
            </setting>
        </Det.Comp.Properties.Settings>
    </applicationSettings>

  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="log4net" publicKeyToken="669e0ddf0bb1aa2a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.0.8.0" newVersion="2.0.8.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Google.Protobuf" publicKeyToken="a7d26565bac4d604" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.5.1.0" newVersion="3.5.1.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <system.serviceModel>
    <bindings />
    <client />
  </system.serviceModel>
</configuration>
